@media screen and (max-width: 640px) {
    body {
        background-image: url("../images/folheto.jpg");
        background-size: 100%;
    }
}

@media screen and (max-width: 1024px) and (min-width: 640px) {
    body {
        background-image: url("../images/capa2.png");
        background-size: 100%;
    }
}

@media screen and (min-width: 1024px) {
    body {
        background-image: url("../images/capa2.png");
        background-size: 100%;
    }
}
